<div class="bg-color-off-white2 min-vh-100 py-md-4 py-4 px-3">
    <div class='row flex-column-reverse flex-md-row'>
        <div class="col-lg-9">
            <div class="bg-color-white p-4 border mb-4 Sample_report position-relative">
                <div class="d-flex mt-2">
                    <div class="d-flex flex-column">
                        <h3 class="font-26 font-md-14 font-weight-bold text-color-onyx mb-0">
                            Sample report Name</h3>
                        <p class="font-16 font-md-14 font-weight-normal text-color-mid-gray mb-0">
                            Sample ID</p>
                    </div>
                    <p class="font-14 font-md-9 font-weight-normal text-color-mid-gray mb-0 ml-auto">
                        2 days ago</p>
                </div>
                <div class="my-md-5 my-3 mr-md-5">
                    <p class="font-16 font-md-13 font-weight-normal text-color-onyx  mb-0 Desc-line-height col-md-11 pl-0 ">
                        Each of us is expected to act in a way that promotes the Company’s best interests.
                        <br />
                        Personal relationships with suppliers,dealers,
                        and customers must not affect your ability to act in a manner that is best for the
                        Company. <br />

                        Those relationships must not harm the Company’s reputation by
                        creating the appearance of impropriety.<br />

                        One good test is to ask yourself how others might view your actions if they were disclosed to
                       </p>
                </div>
                <div class="d-flex flex-column mb-5">
                    <h3 class="font-26 font-md-14 font-weight-bold text-color-onyx mb-2">
                        Violation info</h3>
                    <div class="d-flex align-items-start  flex-wrap ViolationItems">
                        <div class="flex-column  px-md-5 px-3 py-3 mb-md-1 mb-3">
                            <h3 class="font-14 font-md-10 font-weight-medium text-color-dark-gray mb-1">
                                Violation date </h3>
                            <p class="font-22 font-md-17 font-weight-medium text-color-onyx mb-0">
                                30-2-2019</p>

                        </div>
                        <div class="flex-column  px-md-5 px-3 py-3 mb-md-1 mb-3">
                            <h3 class="font-14 font-md-10 font-weight-medium text-color-dark-gray mb-1">
                                Violation time </h3>
                            <p class="font-22  font-md-17 font-weight-medium text-color-onyx mb-0">
                                04:00pm</p>

                        </div>
                        <div class="flex-column  px-md-5 px-3 py-3 mb-md-1 mb-3">
                            <h3 class="font-14 font-md-10 font-weight-medium text-color-dark-gray mb-1">
                                City </h3>
                            <p class="font-22  font-md-17 font-weight-medium text-color-onyx mb-0">
                                Riyadh</p>

                        </div>
                        <div class="flex-column  px-md-5 px-3 py-3 mb-md-1 mb-3">
                            <h3 class="font-14 font-md-10 font-weight-medium text-color-dark-gray mb-1">
                                stc Branch </h3>
                            <p class="font-22  font-md-17 font-weight-medium text-color-onyx mb-0">
                                Almorsalat</p>

                        </div>
                        <div class="flex-column  px-md-5 px-3 py-3 mb-md-1 mb-3">
                            <h3 class="font-14 font-md-10 font-weight-medium text-color-dark-gray mb-1">
                                Building No. </h3>
                            <p class="font-22  font-md-17 font-weight-medium text-color-onyx mb-0">
                                5</p>

                        </div>
                    </div>
                </div>
                <div class="d-flex flex-column mb-md-3 mt-2">
                    <h3 class="font-26 font-md-14 font-weight-bold text-color-onyx mb-0">
                        Files & photos</h3>
                    <div class="d-flex pl-md-5 flex-wrap mb-md-4 mt-4 p-0 col-md-11 col-12">
                        <div class="col-md-5 flex-column  px-md-1 p-0">
                            <div class="d-flex align-items-center justify-content-center bg-color-light-gray p-2 mb-3">
                                <div class="PDF-file-icon bg-color-secondary-purple p-3">
                                    <img alt="" src='assets/images/PDF icon.svg' class="">
                                </div>
                                <div class="flex-grow-1 mx-2 mx-md-3">
                                    <p class="font-14 font-md-11 font-weight-medium text-color-onyx mb-0" title="">
                                        Attached file name </p><span
                                        class="font-11 font-md-10 font-weight-medium text-color-dark-gray">1.3M</span>
                                </div>
                                <div class="d-flex align-items-start align-self-start">
                                    <button class="border-0 bg-color-white download-file-icon d-flex px-1">
                                        <img src="assets/images/download-cloud.svg" alt="" class="">
                                    </button></div>
                            </div>
                        </div>
                        <div class="col-md-5 flex-column px-md-1 p-0 ">
                            <div class="d-flex align-items-center justify-content-center bg-color-light-gray p-2 mb-3">
                                <div class="PDF-file-icon bg-color-secondary-purple p-3">
                                    <img alt="" src='assets/images/PDF icon.svg' class="">
                                </div>
                                <div class="flex-grow-1 mx-2 mx-md-3">
                                    <p class="font-14 font-md-11 font-weight-medium text-color-onyx mb-0" title="">
                                        Attached file name </p><span
                                        class="font-11 font-md-10 font-weight-medium text-color-dark-gray">1.3M</span>
                                </div>
                                <div class="d-flex align-items-start align-self-start">
                                    <button class="border-0 bg-color-white download-file-icon d-flex px-1">
                                        <img src="assets/images/download-cloud.svg" alt="" class="">
                                    </button></div>
                            </div>
                        </div>
                        <div class="col-md-5 flex-column px-md-1 p-0 ">
                            <div class="d-flex align-items-center justify-content-center bg-color-light-gray p-2 mb-3">
                                <div class="PDF-file-icon bg-color-secondary-purple p-3">
                                    <img alt="" src='assets/images/PDF icon.svg' class="">
                                </div>
                                <div class="flex-grow-1 mx-2 mx-md-3">
                                    <p class="font-14 font-md-11 font-weight-medium text-color-onyx mb-0" title="">
                                        Attached file name </p><span
                                        class="font-11 font-md-10 font-weight-medium text-color-dark-gray">1.3M</span>
                                </div>
                                <div class="d-flex align-items-start align-self-start">
                                    <button class="border-0 bg-color-white download-file-icon d-flex px-1">
                                        <img src="assets/images/download-cloud.svg" alt="" class="">
                                    </button></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="d-flex flex-column ">
                    <h3 class="font-26 font-md-14 font-weight-bold text-color-onyx mb-0">
                        Participants in this behavior</h3>
                    <p class="font-16 font-md-13 font-weight-normal text-color-onyx mb-3 mt-4">The person(s) engaged in
                        this
                        behavior
                    </p>
                    <div class="row d-flex pl-md-5 flex-wrap mb-md-3">
                        <div class="col-md-5 col-6 flex-column  ">
                            <p
                                class="font-13 font-md-10 font-weight-medium text-color-onyx  px-md-3 px-2 py-md-3 py-2 bg-color-light-gray">
                                Mohamed Ahmed</p>

                        </div>
                        <div class="col-md-5 col-6 flex-column ">
                            <p
                                class="font-13 font-md-10 font-weight-medium text-color-onyx px-md-3 px-2 py-md-3 py-2 bg-color-light-gray">
                                Salem Ali</p>

                        </div>
                    </div>
                    <p class="font-16 font-md-12 font-weight-medium text-color-onyx mb-0 mt-md-4">Do you suspect or know
                        that a
                        supervisor or management is involved
                    </p>
                    <mat-radio-group class="font-17 font-md-15">
                        <mat-radio-button value="Yes">
                            Yes
                        </mat-radio-button>
                    </mat-radio-group>
                    <div class="d-flex pl-md-5 flex-wrap row  mb-3">
                        <div class="col-md-5 flex-column  ">
                            <p
                                class="font-16 font-md-12 font-md-13 font-weight-normal text-color-onyx  font-italic pl-3 pr-3 py-3 bg-color-light-gray">
                                I don’t know any names</p>

                        </div>

                    </div>
                    <p class="font-16 font-md-12 font-weight-medium text-color-onyx mb-0 mt-md-4">
                        Is management aware of this problem?
                    </p>
                    <mat-radio-group class="font-17 font-md-15">
                        <mat-radio-button checked value="Yes">
                            Yes
                        </mat-radio-button>
                    </mat-radio-group>
                    <p class="font-16 font-md-13 font-weight-medium text-color-onyx mb-3 mt-md-5 w-md-75">Please
                        identify any person
                        who
                        have attempted to conceal this problem and the steps they took
                        to conceal it
                    </p>
                    <div class="d-flex pl-md-5 flex-wrap row">
                        <div class="col-md-5 flex-column  ">
                            <p
                                class="font-16 font-md-12 font-weight-normal text-color-onyx font-italic  pl-3 pr-3 py-3 bg-color-light-gray">
                                I don’t know any names</p>

                        </div>

                    </div>
                    <p class="font-16 font-md-13 font-weight-medium text-color-onyx mb-3  mt-md-5">
                        How you know the violation?
                    </p>
                    <div class="d-flex pl-md-5 flex-wrap row">
                        <div class="col-md-5 flex-column  ">
                            <p
                                class="font-16  font-md-12 font-weight-normal font-italic text-color-onyx  pl-3 pr-3 py-3 bg-color-light-gray">
                                This behavior happened for me</p>

                        </div>

                    </div>
                </div>
            </div>
            <div class="bg-color-white p-4 border mb-md-4 ">
                <div class="d-flex">
                    <div class="d-flex flex-column">
                        <h3 class="font-25 font-md-14 font-weight-bold text-color-onyx mb-0">
                            akraiz@stc.com.sa</h3>
                        <p class="font-15 font-weight-normal text-color-mid-gray mb-0">
                            2 Hours ago</p>
                    </div>

                </div>
                <div class="mb-md-4 mt-md-3 my-2 col-md-9 p-0 ">
                    <p class="font-16 font-md-13 font-weight-normal text-color-onyx Desc-line-height ">
                        Each of us is expected to act in a way that promotes the Company’s best interests. Personal
                        relationships with suppliers,dealers, and customers must not affect your ability to act in a
                        manner that is best for the Company.
                    </p>
                </div>
                <div class="d-flex pl-md-5 flex-wrap mb-md-3 mt-3 p-0 col-md-11 col-12">
                    <div class="col-md-5 flex-column  px-md-1 p-0">
                        <div class="d-flex align-items-center justify-content-center bg-color-light-gray p-2 mb-3">
                            <div class="PDF-file-icon bg-color-secondary-purple p-3">
                                <img alt="" src='assets/images/PDF icon.svg' class="">
                            </div>
                            <div class="flex-grow-1 mx-2 mx-md-3">
                                <p class="font-14 font-md-11 font-weight-medium text-color-onyx mb-0" title="">
                                    Attached file name </p><span
                                    class="font-11 font-md-10 font-weight-medium text-color-dark-gray">1.3M</span>
                            </div>
                            <div class="d-flex align-items-start align-self-start">
                                <button class="border-0 bg-color-white download-file-icon d-flex px-1">
                                    <img src="assets/images/download-cloud.svg" alt="" class="">
                                </button></div>
                        </div>
                    </div>

                    <div class="col-md-5 flex-column  px-md-1 p-0 ">
                        <div class="d-flex align-items-center justify-content-center bg-color-light-gray p-2 mb-3">
                            <div class="PDF-file-icon bg-color-secondary-purple p-3">
                                <img alt="" src='assets/images/PDF icon.svg' class="">
                            </div>
                            <div class="flex-grow-1 mx-2 mx-md-3">
                                <p class="font-14 font-md-11 font-weight-medium text-color-onyx mb-0" title="">
                                    Attached file name </p><span
                                    class="font-11 font-md-10 font-weight-medium text-color-dark-gray">1.3M</span>
                            </div>
                            <div class="d-flex align-items-start align-self-start">
                                <button class="border-0 bg-color-white download-file-icon d-flex px-1">
                                    <img src="assets/images/download-cloud.svg" alt="" class="">
                                </button></div>
                        </div>
                    </div>
                </div>
                <div class="d-flex flex-column-reverse flex-md-row align-items-stretch align-items-md-center ">
                    <button mat-button 
                    class="btn button-primary font-17 font-md-13 font-weight-normal  d-inline-flex flex-grow-0 align-items-center p-0 ml-auto">
                   
                    <p class="px-4 m-0"> Reply</p>
                  </button>
                </div>
            </div>
        </div>
        <div class='col-lg-3'>
            <div class="bg-color-white p-4 border mb-4">
                <h3 class="font-26 font-md-14 font-weight-bold text-color-onyx mb-4">
                    Reporter info</h3>
                <div class="flex-column  pl-3 pr-3 py-3" *ngFor='let x of info ; even as isEven'
                    [ngClass]="{ 'bg-color-off-white': isEven} ">
                    <h3 class="font-12 font-md-9 font-weight-medium text-color-dark-gray mb-0">
                        {{x.name}} </h3>
                    <p class="font-17\8 font-md-14 font-weight-medium text-color-onyx mb-0">
                        {{x.value}}</p>

                </div>
            </div>
        </div>
    </div>
</div>